﻿<Project DefaultTargets="Build" ToolsVersion="3.5" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <MyType>WindowsForms</MyType>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B26E656E-1F54-4DAF-9561-69A7B85B8DD9}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <AssemblyName>Simusat</AssemblyName>
    <OutputType>WinExe</OutputType>
    <StartupObject>Simusat.frmFirst</StartupObject>
    <AssemblyMajorVersion>1</AssemblyMajorVersion>
    <AssemblyMinorVersion>0</AssemblyMinorVersion>
    <AssemblyRevisionNumber>0</AssemblyRevisionNumber>
    <GenerateRevisionNumber>False</GenerateRevisionNumber>
    <AssemblyCompanyName>ENSAE</AssemblyCompanyName>
    <StartWithIE>False</StartWithIE>
    <ApplicationIcon>Simusat2011.ico</ApplicationIcon>
    <RootNamespace>Simusat</RootNamespace>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <ApplicationManifest>My Project\app.manifest</ApplicationManifest>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>.\bin\</OutputPath>
    <DocumentationFile>Simusat.xml</DocumentationFile>
    <DebugSymbols>True</DebugSymbols>
    <DefineDebug>True</DefineDebug>
    <DefineTrace>True</DefineTrace>
    <DefineConstants>Win32=True</DefineConstants>
    <PlatformTarget>x86</PlatformTarget>
    <NoWarn>42016,42017,42018,42019,42032</NoWarn>
    <DebugType>full</DebugType>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>.\bin\</OutputPath>
    <DocumentationFile>Simusat.xml</DocumentationFile>
    <DebugSymbols>False</DebugSymbols>
    <DefineDebug>False</DefineDebug>
    <DefineTrace>True</DefineTrace>
    <DefineConstants>Win32=True</DefineConstants>
    <PlatformTarget>x86</PlatformTarget>
    <NoWarn>42016,42017,42018,42019,42032</NoWarn>
    <DebugType>none</DebugType>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=11.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
    <Reference Include="Microsoft.VisualBasic.Compatibility">
      <Name>Microsoft.VisualBasic.Compatibility</Name>
    </Reference>
    <Reference Include="Microsoft.VisualBasic.PowerPacks.VS">
      <Name>Microsoft.VisualBasic.PowerPacks.VS</Name>
    </Reference>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing">
      <Name>System.Drawing</Name>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <Name>System.Windows.Forms</Name>
    </Reference>
    <Reference Include="System.Windows.Forms.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL" />
    <Reference Include="System.XML" />
    <Reference Include="Tao.OpenGl, Version=2.1.0.12, Culture=neutral, PublicKeyToken=1ca010269a4501ef, processorArchitecture=MSIL" />
    <Reference Include="Tao.Platform.Windows, Version=1.0.0.5, Culture=neutral, PublicKeyToken=701104b2da67a104, processorArchitecture=MSIL" />
  </ItemGroup>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Data" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Drawing" />
    <Import Include="System.Windows.Forms" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.vb" />
    <Compile Include="basDeclaration.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="basGraphics.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="basMath.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="basOrbitography.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CAttitudeSphere.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CSatellite.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CSolarPanel.vb">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CStar.vb" />
    <Compile Include="frmGraph.Designer.vb">
      <DependentUpon>frmGraph.vb</DependentUpon>
    </Compile>
    <Compile Include="frmGraph.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmDisplay.Designer.vb">
      <DependentUpon>frmDisplay.vb</DependentUpon>
    </Compile>
    <Compile Include="frmDisplay.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmFirst.Designer.vb">
      <SubType>Code</SubType>
      <DependentUpon>frmFirst.vb</DependentUpon>
    </Compile>
    <Compile Include="frmFirst.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMain.Designer.vb">
      <SubType>Code</SubType>
      <DependentUpon>frmMain.vb</DependentUpon>
    </Compile>
    <Compile Include="frmMain.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmReport.Designer.vb">
      <SubType>Code</SubType>
      <DependentUpon>frmReport.vb</DependentUpon>
    </Compile>
    <Compile Include="frmReport.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmOrbit.Designer.vb">
      <SubType>Code</SubType>
      <DependentUpon>frmOrbit.vb</DependentUpon>
    </Compile>
    <Compile Include="frmOrbit.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="basAtmosphere.vb" />
    <Compile Include="basCouples.vb" />
    <Compile Include="basAttGlobal.vb" />
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="frmAttConf.Designer.vb">
      <DependentUpon>frmAttConf.vb</DependentUpon>
    </Compile>
    <Compile Include="frmAttConf.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Utilitaires.vb" />
    <EmbeddedResource Include="frmFirst.resX">
      <DependentUpon>frmFirst.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmGraph.resx">
      <DependentUpon>frmGraph.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMain.resX">
      <DependentUpon>frmMain.vb</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmReport.resX">
      <DependentUpon>frmReport.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmOrbit.resX">
      <DependentUpon>frmOrbit.vb</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="frmDisplay.resx">
      <DependentUpon>frmDisplay.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmAttConf.resx">
      <DependentUpon>frmAttConf.vb</DependentUpon>
    </EmbeddedResource>
    <None Include="My Project\app.manifest" />
    <Content Include="Simusat2011.ico" />
    <None Include="ClassDiagram1.cd" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Resources\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.VisualBasic.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>